org.eclipse.wst.jsdt.chromium

## Interface JsEvaluateContext.EvaluateCallback

Enclosing interface:
  JsEvaluateContext

    public static interface JsEvaluateContext.EvaluateCallback

A callback for the "evaluate" request. TODO: handle compile exception separately.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `failure(java.lang.Exception cause)`
`void` `success(JsEvaluateContext.ResultOrException result)`

### Method Detail

#### success

    void success(JsEvaluateContext.ResultOrException result)

#### failure

    void failure(java.lang.Exception cause)